# UuUnicastProvisioningInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ProInfoUuUnicast** | [**[]UuUnicastProvisioningInfoProInfoUuUnicast**](UuUnicastProvisioningInfo.proInfoUuUnicast.md) |  | [default to null]
**TimeStamp** | [***TimeStamp**](TimeStamp.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

